InternetNotíciasRedes Sociais

Falha no WhatsApp: tudo o que você precisa saber e como se proteger

Há poucos dias, o WhatsApp pediu a todos os usuários que atualizassem o aplicativo e o seu sistema operacional para a versão mais recente disponível após o reparo da falha que, por semanas, exporia os dados de milhões de pessoas.

A vulnerabilidade presente no sistema de segurança do aplicativo de mensagens instantâneas mais usado no mundo permitiria que criminosos cibernéticos instalassem software de espionagem no dispositivo Android e iOS afetado e acessassem os arquivos e informações do usuário.

De acordo com o Financial Times, o spyware foi desenvolvido pelo Nso Group, uma empresa israelense acusada de fornecer software de espionagem a governos para monitorar as atividades de ativistas de direitos humanos.

O spyware poderia se instalar no smartphone simplesmente executando uma chamada via WhatsApp, mesmo que o usuário não respondesse: chat, contatos, e-mail, histórico de busca, localização GPS, mensagens… o software, uma vez instalado no aparelho foi capaz de acessar qualquer informação contida ali, até assumir o controle da câmera e do microfone do smartphone.

Segundo representantes do WhatsApp em entrevista ao Financial Times, a quantidade de usuários atingidos pela vulnerabilidade “está na casa das dezenas”, muito embora ainda não exista um número exato de usuários afetados.

A recomendação da rede social é para que todos os usuários atualizem o aplicativo e instalem a versão mais recente disponível, assim como o sistema operacional do seu celular. Veja como atualizar:

– Entre no Google Play, se o celular for sistema Android, ou na Apple Store, se o seu sistema for iOS (IPhone);

– Procure o aplicativo WhatsApp (use o campo de busca para facilitar) e toque em atualizar, caso tenha atualização disponível;

– No aplicativo, toque no menu dos “três pontinhos”, localizado no canto superior direito, clique em Configurações, Ajuda e Dados do App. Na tela seguinte, aparecerá a versão atualizada do seu aplicativo.

Segundo um comunicado divulgado no Facebook, a vulnerabilidade afeta versões do app anteriores a estas:

WhatsApp para Android v2.19.134;

WhatsApp Business para Android v2.19.44;

WhatsApp para iOS v2.19.51;

WhatsApp Business para iOS v2.19.51;

WhatsApp para Windows Phone v2.18.348;

WhatsApp para Tizen v2.18.15.

Facebook Comments

Back to top button
Close